/* !Defaults */
*,
*::before,
*::after {
  box-sizing: border-box; }

html,
body,
#canvas {
  position: relative;
  height: 100%; }

body {
  padding-top: 88px;
  color: #333333;
  background-color: #dddddd;
  font-family: 'proxima-nova', helvetica, arial, sans-serif;
  font-weight: 400; }

/* !Layout */
#header {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  left: 0;
  background-color: white; }

#header .container {
  position: relative;
  height: 100px; }

#header h1 {
  position: absolute;
  z-index: 120;
  top: 18px;
  left: 15px;
  width: 192px;
  height: 70px;
  margin: 0;
  text-indent: -1000em;
  background-image: url(//cache.cms.io/2015.mscience.com.au/upload/template/custom/millennium-science.svg);
  background-repeat: no-repeat;
  background-size: contain; }

.nz #header h1 {
  background-image: url(//cache.cms.io/2015.mscience.com.au/upload/template/custom/millennium-science-nz.svg); }

#header h1 a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

#header h2 {
  display: none; }

#header::before {
  position: absolute;
  z-index: 0;
  top: 100px;
  right: 0;
  left: 0;
  height: 0;
  content: ' ';
  box-shadow: 0 0 12px 10px rgba(0, 0, 0, 0.62); }

/* !Banner */
#banner .container {
  width: 100%; }

#banner .column {
  width: 100%;
  margin-right: 0;
  margin-left: 0; }

#featuresearch {
  text-align: center;
  background-color: #3e4b51; }

/* !Content Head */
#content-head {
  position: relative;
  overflow: hidden;
  background-color: #a9d8ec; }

#content-head .column {
  padding: 10px 0 20px 0; }

#content-head h2 {
  color: #ffffff; }

/* !Content */
#content {
  position: relative;
  overflow: hidden;
  background-color: #ffffff; }

#content .outer > .column2 {
  padding: 30px 0; }

#content .inner > .column {
  padding: 30px 0 20px 0; }

#content .outer {
  padding: 0 0 30px; }

.section-home .inner > .column3::before {
  position: absolute;
  z-index: 0;
  z-index: 1;
  right: 0;
  left: 0;
  height: 100%;
  content: ' ';
  opacity: 0.7;
  background-color: #e6f2fb; }

.section-home .outer > .column2 *,
.section-home .inner > .column3 * {
  position: relative;
  z-index: 5; }

/* !Sitemap */
#footer-sitemap {
  padding: 10px 0 0 0;
  border-bottom: 1px solid #cccccc;
  background-color: #e6e6e6;
  box-shadow: inset 0 3px 2px -2px rgba(0, 0, 0, 0.3); }

.sitemap-toggle {
  margin: 0 0 10px 0;
  padding-left: 30px;
  cursor: pointer;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #6e90af;
  background-image: url(//cache.cms.io/2015.mscience.com.au/upload/template/custom/icon-sitemap.svg);
  background-repeat: no-repeat;
  font-size: 0.8em;
  line-height: 1.8; }

.sitemap-toggle:hover {
  text-decoration: underline; }

#sitemap {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  list-style-type: none;
  border-top: 1px dotted rgba(5, 52, 105, 0.28); }

#sitemap a {
  text-decoration: none;
  color: #043268; }

#sitemap a:hover {
  text-decoration: underline; }

#sitemap ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

#sitemap li {
  font-weight: 400; }

#sitemap li li {
  padding: 2px 0;
  font-size: 0.9em; }

#sitemap li li li {
  padding-left: 15px;
  font-size: 0.9em;
  font-style: italic; }

#sitemap > li {
  position: relative;
  float: left;
  min-width: 11%;
  max-width: 18%;
  padding: 10px 0;
  padding-right: 2%;
  padding-bottom: 10px;
  font-weight: 600; }

#sitemap > li > ul {
  padding-top: 10px; }

#footer {
  font-size: 0.8em; }

#footer a {
  color: #043268; }

/* !Fonts */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  color: #003a65;
  font-family: 'azo-sans-web', helvetica, arial, sans-serif;
  font-weight: 400; }

h1 {
  line-height: 1.3; }

h1.pagetitle {
  margin-top: 0; }

h2 {
  line-height: 1.5;
  margin-top: 2em; }

h3 {
  line-height: 1.5; }

h4 {
  line-height: 1.5; }

p {
  line-height: 1.5; }

blockquote {
  margin: 2em 0;
  padding: 1em 2em;
  border-left: 12px solid #bddeeb;
  background-color: #e6f2fb; }

blockquote > :first-child {
  margin-top: 0; }

blockquote > :last-child {
  margin-bottom: 0; }

hr {
  height: 1px;
  margin: 2em 0;
  border: 0;
  border-top: 1px solid #0652ac; }

hr.spacer {
  margin: 0;
  padding: 1.25em 0; }

a {
  color: #1849bc; }

.spacer {
  clear: both;
  border: none; }

[style*='float: left'],
[style*='float:left'],
.left {
  float: left;
  clear: left;
  margin: 0 20px 20px 0; }

[style*='float: right'],
[style*='float:right'] .right {
  float: right;
  clear: right;
  margin: 0 0 20px 20px; }

#content table {
  margin: 2em 0; }

#content table td :last-child {
  margin-bottom: 0; }

.tabs-pane ul,
.tabs-pane ol,
.html-content ul,
.html-content ol {
  margin: 0 0 1em 0;
  padding: 0;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em; }

.tabs-pane .col2,
.html-content .col2 {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2; }

.tabspane .col3,
.html-content .col3 {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3; }

#related li,
.side-pane li,
.tabs-pane li,
.html-content li {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0.3em 0.5em 0.3em 1.8em;
  list-style-type: none;
  color: #000000;
  font-size: 1em;
  font-weight: 400; }

#related li::before,
.side-pane li::before,
.tabs-pane li::before,
.html-content li::before {
  position: absolute;
  top: 0.6em;
  left: 0.3em;
  content: '\f0a9';
  opacity: 0.5;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 14px;
  font-weight: 600; }

#related li a,
.side-pane li a,
.tabs-pane li a {
  text-decoration: none;
  color: #022a52; }

#related li a:hover,
.side-pane li a:hover,
.tabs-pane li a:hover {
  text-decoration: underline; }

/* !Slider */
/* Set defaults while loading */
.royalSlider * {
  margin: 0;
  -webkit-transform: translateZ(0); }

.royalSlider,
.rsOverflow,
.rsSlide {
  background-color: #dddddd !important; }

.royalSlider > .slide {
  position: relative;
  visibility: hidden; }

#slider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%; }

#slider .rsBullet {
  width: 18px;
  height: 18px;
  margin-right: 8px; }

/* Custom styling */
#banner {
  position: relative;
  height: 20%; }

.section-home #banner {
  position: relative;
  height: 50%; }

#banner .container,
#banner .row,
#banner .column,
#banner .content {
  position: relative;
  height: 100%; }

#slider .panel {
  position: absolute;
  top: 18%;
  width: 50%;
  padding: 10px 30px 10px 40px;
  background-color: rgba(0, 0, 0, 0.8); }

#slider .slide h2 {
  margin: 20px 0;
  padding: 0;
  color: #ffffff;
  font-size: 2.7em;
  font-weight: normal;
  line-height: 1.1; }

#slider .slide h3 {
  margin: 20px 0;
  padding: 0;
  font-weight: normal; }

#slider .slide .link {
  margin-bottom: 20px; }

#slider .slide .link a {
  position: relative;
  display: block;
  padding-left: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  color: #feca0a; }

#slider .slide .link a::before {
  position: absolute;
  top: -0.3rem;
  left: 0;
  content: '\f054';
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 1.4rem;
  font-weight: 600; }

#slider .rsArrow {
  top: 300px;
  width: 60px;
  height: 80px; }

#slider .rsArrow.rsHidden {
  visibility: visible;
  opacity: 0.5; }

#slider .rsArrowIcn {
  width: 50px;
  height: 80px;
  background: none;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 80px;
  font-weight: 600; }

#slider .rsArrowLeft {
  left: 20px; }

#slider .rsArrowLeft .rsArrowIcn::before {
  content: '\f053'; }

#slider .rsArrowRight {
  right: 20px; }

#slider .rsArrowRight .rsArrowIcn::before {
  content: '\f054'; }

/* !Navigation */
#breadcrumbs {
  background-color: #7ebad8;
  box-shadow: inset 0 3px 2px -2px rgba(0, 0, 0, 0.3); }

#breadcrumb {
  margin: 0.5em 0;
  color: #ffffff;
  font-size: 0.9em; }

#breadcrumb a {
  text-decoration: none;
  color: #def0f8; }

#breadcrumb a:hover {
  text-decoration: underline; }

.slicknav_menu {
  display: none; }

#navigation {
  position: absolute;
  top: auto;
  right: 0;
  bottom: -12px;
  left: auto;
  display: table;
  margin: 0;
  padding: 0;
  list-style-type: none; }

#navigation::after,
#navigation::before {
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 2000px;
  content: ' ';
  background-color: #ffffff; }

#navigation::before {
  right: 99%; }

#navigation::after {
  left: 99%; }

#navigation ul {
  position: absolute;
  overflow: hidden;
  height: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #3e4b51; }

#navigation .depth-1 > ul {
  top: 0;
  left: 220px; }

#navigation li.d1 {
  position: relative;
  z-index: 100;
  display: table-cell;
  width: auto;
  text-align: center;
  background-color: #ffffff;
  background-image: url(//cache.cms.io/2015.mscience.com.au/upload/template/custom/navigation-background.svg);
  background-repeat: no-repeat;
  background-position: center top; }

#navigation li.d1 > a {
  white-space: nowrap; }

#navigation:hover li.d1.selected {
  background-position: center top; }

#navigation li.d1.select,
#navigation li.d1.selected,
#navigation li.d1.selected:hover {
  background-color: transparent;
  background-position: center bottom; }

#navigation li.d1.expand.select {
  background-color: #3e4b51; }

#navigation a {
  display: block;
  padding: 28px 20px 22px 20px;
  text-decoration: none;
  color: #043268;
  font-size: 1em; }

#navigation a:hover,
#navigation li:hover {
  color: #f37b19; }

#navigation .selected > a {
  color: #f37b19; }

#navigation li li {
  display: block;
  margin-right: 0;
  margin-bottom: 0;
  text-align: left; }

#navigation li li a {
  display: block;
  width: 220px;
  margin: 0;
  padding: 8px 20px;
  color: #ffffff;
  line-height: 1.2; }

/* !Customise the Brands menu */
#node-brands > .navigation {
  width: 670px;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-column-fill: balance;
     -moz-column-fill: balance;
          column-fill: balance;
  -webkit-column-rule: 1px solid rgba(255, 255, 255, 0.3);
     -moz-column-rule: 1px solid rgba(255, 255, 255, 0.3);
          column-rule: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3; }

#node-brands > .navigation .depth-2 {
  position: absolute;
  display: none; }

#node-brands a {
  display: inline-block !important; }

#node-applications:hover > .navigation {
  overflow: visible; }

#node-applications > .navigation .depth-2 {
  top: 0;
  bottom: 0;
  left: 220px;
  background-color: #556269;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-column-fill: auto;
     -moz-column-fill: auto;
          column-fill: auto;
  -webkit-column-rule: 1px solid rgba(255, 255, 255, 0.3);
     -moz-column-rule: 1px solid rgba(255, 255, 255, 0.3);
          column-rule: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2; }

#node-applications > .navigation .depth-2[data-child-count='1'],
#node-applications > .navigation .depth-2[data-child-count='2'],
#node-applications > .navigation .depth-2[data-child-count='3'],
#node-applications > .navigation .depth-2[data-child-count='4'],
#node-applications > .navigation .depth-2[data-child-count='5'],
#node-applications > .navigation .depth-2[data-child-count='6'],
#node-applications > .navigation .depth-2[data-child-count='7'] {
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1; }

#header .social-media-links {
  position: absolute;
  right: 290px;
  display: block; }
  @media only screen and (max-width: 768px) {
    #header .social-media-links {
      position: absolute;
      right: 5px;
      top: 15px;
      max-width: 65px; } }

/* !Search */
#header .search-form {
  position: absolute;
  right: 20px; }

#header .search-form p {
  line-height: initial; }

#header .search-form button {
  padding: 0 5px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 0;
  background-color: transparent;
  background-image: none;
  text-shadow: none;
  font-weight: normal; }

#header .search-form button::before {
  content: '\f002';
  opacity: 0.8;
  color: #888888;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 1.4em;
  font-weight: 600; }

#header .search-form button:hover::before {
  color: #222222; }

#header .search-form button span {
  position: absolute;
  text-indent: -1000em; }

#header .search-form .field {
  display: inline-block;
  width: 140px;
  padding: 0 5%;
  border: 1px solid #888888;
  background-color: #eeeeee;
  font-family: 'proxima-nova', helvetica, arial, sans-serif;
  font-weight: 100; }

#search {
  padding: 20px 0; }

#search label {
  display: inline-block;
  padding: 3px 0;
  color: #ffffff;
  font-size: 1.6em; }

#search .field {
  box-sizing: content-box;
  width: 60%;
  margin: 0 2%;
  padding: 0 2%;
  border: 2px solid #ffffff;
  border-radius: 2px;
  background-color: #d8dbdc;
  font-family: 'proxima-nova', helvetica, arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 100;
  font-style: italic; }

#search button {
  padding: 5px 4px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-radius: 0;
  background-color: transparent;
  background-image: none;
  text-shadow: none;
  font-weight: normal; }

#search button::before {
  content: '\f002';
  opacity: 0.8;
  color: #ffffff;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 2em;
  font-weight: 600; }

#search button:hover::before {
  color: #222222; }

#search button span {
  position: absolute;
  text-indent: -1000em; }

/* !Image Wall */
.imagewall {
  display: table;
  width: 100%;
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  table-layout: fixed;
  list-style-type: none;
  color: #022a52;
  font-weight: 500; }

.imagewall li {
  display: table-cell;
  margin: 0;
  padding: 0 10px 0 0;
  vertical-align: top; }

.imagewall li::before {
  display: none; }

#content .imagewall a {
  text-decoration: none;
  color: #547295; }

.imagewall span {
  display: block; }

.imagewall span.title {
  margin-top: 5%; }

.imagewall a:hover span.image {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2); }

.ie11 .imagewall img {
  height: 100%; }

/* Promotions Feed */
#contentarea-promotions .articles .item {
  overflow: hidden;
  margin-bottom: 30px;
  padding-top: 30px;
  border-top: 1px solid #dddddd; }

#contentarea-promotions .image {
  float: right;
  max-width: 45%;
  margin-left: 5%; }

#contentarea-promotions .title a {
  text-decoration: none;
  color: #31516d; }

#contentarea-promotions .date {
  display: inline-block;
  margin: 0;
  margin-bottom: 1em;
  padding: 6px 10px 2px 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #31516d;
  font-size: 0.7em; }

#contentarea-promotions .itemlink {
  color: #31516d; }

#contentarea-promotions .itemlink .continuetitle {
  display: none; }

/* !Sidebar */
.side-pane,
.contactform,
#sidebar-promotions,
#related {
  margin-bottom: 1em;
  background-color: #ffffff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.51); }

.side-pane .wrapper > h2,
.contactform > h2,
#sidebar-promotions > h2,
#related .title {
  margin: 0;
  padding: 5px 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #fbce20;
  font-size: 0.9em;
  font-weight: normal; }

.side-pane aside h2 {
  margin-bottom: 0;
  padding: 15px 20px 0 20px;
  font-size: 1em; }

.side-pane ul,
#sidebar-promotions .item,
#related ul {
  position: relative;
  margin: 0;
  padding: 15px 40px 15px 20px; }

.contactform p {
  margin: 0;
  padding: 0 15px 15px 15px; }

#sidebar-promotions .item + .item {
  border-top: 1px solid #bbbbbb; }

#sidebar-promotions .title {
  margin: 0 0 0.5em 0;
  font-size: 0.9em;
  font-weight: 500;
  line-height: 1.2; }

#sidebar-promotions .title a {
  text-decoration: none;
  color: #022a52; }

#sidebar-promotions .description {
  font-size: 0.8em;
  line-height: 1.4; }

#sidebar-promotions .continue {
  position: absolute;
  top: -16px;
  right: 0;
  bottom: -16px;
  left: 0;
  cursor: pointer;
  border-right: 28px solid #eeeeee; }

#sidebar-promotions .continue:hover {
  border-right: 28px solid #dddddd;
  background-color: rgba(0, 0, 0, 0.05); }

#sidebar-promotions .continue .itemlink {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  text-indent: -1000em; }

#sidebar-promotions .continue::after {
  position: absolute;
  top: 50%;
  right: -18px;
  margin-top: -9px;
  content: '\f0da';
  opacity: 1;
  color: #000000;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 18px;
  font-weight: 600;
  line-height: 1; }

#sidebar-promotions .continue:hover::after {
  color: #ffffff; }

/* !Related */
#related li a {
  color: #022a52; }

#related li a:hover {
  text-decoration: underline; }

/* !Tabs */
.tabs {
  display: table;
  width: 100%; }

.tabs div {
  display: table-cell;
  padding: 10px 20px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
  border: none;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  background-color: #eeeeee;
  background-image: none;
  box-shadow: none;
  text-shadow: none;
  font-family: 'foco', helvetica, arial, sans-serif;
  font-size: 1em;
  font-weight: 400; }

.tabs div:hover,
.tabs div:active {
  border-bottom: 1px solid #ffffff;
  background-color: #dddddd;
  background-image: none;
  box-shadow: none; }

.tabs div.active {
  position: relative;
  z-index: 2;
  color: #003a65;
  border-bottom: 1px solid #e6f2fb;
  background: #cce5f7;
  /* Old browsers */
  background: linear-gradient(to bottom, #cce5f7 0%, #e6f2fb 100%);
  background-color: #e6f2fb; }

.tabs-pane {
  display: none;
  margin-bottom: 30px;
  padding: 30px 40px 40px 40px;
  border-top: 8px solid #e6f2fb;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.25); }

.tabs-pane .wrapper {
  display: table;
  width: 100%;
  table-layout: fixed; }

.tabs-pane > .wrapper > .description {
  display: table-cell;
  width: 65%;
  padding: 0 2.5% 0 0 !important; }

.tabs-pane > .wrapper > .description h1,
.tabs-pane > .wrapper > .description h2,
.tabs-pane > .wrapper > .description h3,
.tabs-pane > .wrapper > .description h4,
.tabs-pane > .wrapper > .description h5,
.tabs-pane > .wrapper > .description h6,
.tabs-pane > .wrapper > .description ol,
.tabs-pane > .wrapper > .description ul {
  overflow: hidden; }

.tabs-pane div + aside {
  display: table-cell;
  width: 35%;
  padding: 0 0 0 2.5%;
  border-left: 1px solid #e1eefb; }

.tabs-pane aside h2 {
  margin-bottom: 1.4em;
  font-size: 0.8rem;
  font-weight: 100;
  font-style: italic; }

.tabs-pane li {
  position: relative; }

.tabs-pane li::before {
  position: absolute; }

.tabs-pane li.folder::before {
  content: '\f07c'; }

.tabs-pane li.resource::before {
  content: '\f0ed'; }

.tabs-pane li.folder .title {
  font-weight: 600; }

.tabs-pane li.folder .item {
  padding: 4px 0 4px 16px; }

.tabs-pane li.folder a {
  position: relative; }

.tabs-pane li.folder a::before {
  position: absolute; }

.tabs-pane li.folder .description {
  color: #888888; }

/* !Toggles */
#canvas .article-toggle {
  position: relative;
  padding: 10px;
  border-bottom: 1px solid #3b6db3;
  font-size: inherit; }

.article-toggle.expanded,
.article-toggle:hover {
  background-color: #ebf5ff; }

#canvas .article-toggle::before {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8px;
  padding: 0 0 0 5px;
  content: '>';
  content: '\f150';
  color: #3b6db3;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 18px;
  font-weight: 600; }

#canvas .article-toggle.expanded::before {
  content: '\f151'; }

#canvas .article-toggle > * {
  margin: 0;
  padding: 0;
  line-height: 1.2; }

#canvas .article-toggle span::after {
  display: none; }

#canvas article.toggle + *:not(.article-toggle) {
  margin-top: 4em; }

#canvas article {
  overflow: hidden; }

#canvas article > :first-child {
  margin-top: 1em; }

#canvas article .top {
  position: relative;
  display: inline-block;
  float: right;
  padding: 3px 8px 3px 24px;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #003a65;
  font-size: 12px; }

#canvas article .top::before {
  position: absolute;
  left: 7px;
  content: '\f077';
  opacity: 1;
  color: #ffffff;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 14px;
  font-weight: 600; }

.sidebar {
  margin-bottom: 20px;
  padding: 0 10%;
  border: 1px solid #eeeeee; }

.sidebar > :first-child {
  margin-top: 1rem; }

.sidebar .label {
  display: block;
  padding-bottom: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: bold; }

.regions {
  position: absolute;
  top: 18px;
  right: 220px; }

.regions a {
  text-decoration: none; }

.regions a.selected {
  padding: 0 4px;
  color: #ffffff;
  background-color: #999999;
  font-weight: bold; }

.contactform label {
  display: block;
  margin-bottom: 0.5rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: bold; }

.contactform .text {
  width: 100%;
  padding: 3px; }

.contactform .requirednotice {
  padding-top: 15px;
  font-size: 0.8rem; }

.contactform .requiredflag {
  color: red;
  font-size: 1.1rem;
  line-height: 1; }

select {
  width: 100%; }

.hide {
  display: none; }

iframe.iframe {
  width: 100%;
  min-height: 350px; }

#contentarea-news .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 3em; }

#contentarea-news .item:hover .title a {
  text-decoration: underline; }

#contentarea-news .image {
  float: left;
  width: 25%;
  border: 1px solid #cccccc; }

#contentarea-news .title {
  width: 100%;
  padding-left: 30%;
  font-size: 1.3em;
  line-height: 1.3; }

#contentarea-news .title a {
  text-decoration: none;
  color: #003a65; }

#contentarea-news .description {
  padding-left: 30%; }

#contentarea-news .date {
  padding-left: 30%;
  color: #777777;
  font-style: italic; }

#contentarea-news .continue,
#contentarea-news .continue a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0; }

#contentarea-news .continue a {
  text-indent: -1000em; }

.navigationgrid ul,
.navigationgrid li {
  margin: 0;
  padding: 0;
  list-style: none !important; }

.navigationgrid .titles {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 15px; }

.navigationgrid .titles li {
  position: relative;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  height: 100%;
  cursor: pointer;
  color: #547295; }

.navigationgrid.c1 .titles li {
  width: 100%; }

.navigationgrid.c2 .titles li {
  width: 48%; }

.navigationgrid.c3 .titles li {
  width: 31%; }

.navigationgrid.c4 .titles li {
  width: 23%; }

.navigationgrid.c5 .titles li {
  width: 17%; }

.navigationgrid.c6 .titles li {
  width: 16.6666%; }

.navigationgrid .titles .background {
  padding: 10px;
  border: 1px solid #eeeeee; }

.navigationgrid .titles li .label {
  position: relative;
  padding: 15px 0 15px 20px; }

.navigationgrid .titles li .label::before {
  position: absolute;
  top: 17px;
  left: 0;
  width: 14px;
  margin-right: 5px;
  content: '\f0da';
  text-align: center;
  opacity: 0.8;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 14px;
  font-weight: 600; }

.navigationgrid .titles li a {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-indent: -1000em; }

.navigationgrid .titles li.selected .label {
  color: #7aa9cf; }

.navigationgrid .titles li.selected .label::before {
  content: '\f0d7'; }

.navigationgrid .titles li.titleonly .label::before {
  content: '\f0a9'; }

.navigationgrid .pane > .wrapper {
  margin-bottom: 30px;
  padding: 20px 40px;
  background: #cce8ee;
  background: linear-gradient(to bottom, #cce5f7 0%, #e6f2fb 100%);
  background-color: #e6f2fb; }

.navigationgrid .pane.visible {
  display: block;
  visibility: visible; }

.navigationgrid .pane .description {
  margin-bottom: 18px;
  padding: 0 0 18px 0;
  border-bottom: 1px solid #ffffff;
  font-size: 1.1em;
  line-height: 1.5; }

.navigationgrid .pane li,
.navigationgrid .pane a {
  text-decoration: none;
  color: #022a52; }

.navigationgrid .pane a:hover {
  text-decoration: underline; }

.navigationgrid .pane ul {
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2; }

.navigationgrid .pane li {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 5px 0 5px 20px;
  line-height: 1.4; }

.navigationgrid .pane li::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  content: '\f0a9';
  opacity: 0.5;
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 14px;
  font-weight: 600; }

.navigationgrid.c1 .titles .wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between; }

.navigationgrid.c1 .titles .label {
  display: none; }

.navigationgrid.c1 .titles .background {
  width: 30%; }

.navigationgrid.c1 .titles .description {
  width: 65%; }

@media only screen and (max-width: 414px) {
  .navigationgrid.c1 .titles .description {
    font-size: 12px; } }

@media only screen and (max-width: 320px) {
  .navigationgrid.c1 .titles .description {
    font-size: 10px; } }

a:not([href])::before {
  display: block;
  visibility: hidden;
  height: 150px;
  margin-top: -150px;
  content: ' ';
  pointer-events: none; }


